
body { background-color: #ffffff;
       background-image: none;
       color: #000000;
       margin: 0;
       padding: 0;
       font-family: Arial, Verdana, sans-serif; }

h1 { background-color: #000033; 
     background-image: url(sunset.jpg);
     background-repeat: no-repeat;
     background-position: right bottom;
     padding-left: 0.3em;
     height: 20px;
     margin: 0;
     font-size: 1.5em;
     color: #FFFFFF;
     line-height: 120%;
     font-family: Georgia, serif; }

h2 { color: #3399CC;
     font-family: Georgia, serif; }

h3 { color: #000033; }

dt { color: #000033; }

.resort { color: #000033;
          font-size: 1.2em; }

/* .clear ( clear: left; } */

#nav { font-weight: bold;
       padding: 0;
       margin: 0;
       float: none;
       width: 100%; }

#nav a { text-decoration: none;
         display: block;
         font-size: 1.3em;
         padding: 0.2em;
         border-bottom: 1px solid #330000; }

#nav a:link { color: #000033; }
#nav a:visited { color: #344873; }
#nav a:hover { color: FFFFFF; }

#nav ul { list-style-type: none;
          margin: 0;
          padding-left: 0; }

#footer { font-size: .70em;
          font-style: italic;
          padding: 0;
          margin: 0;
          text-align: center; }

#wrapper { margin-left: 0;
           margin-right: 0;
           width: 100%;
           background-color: #90c7e3;
           min-width: 0px;
           box-shadow: 5px 5px 5px #828282; }

#content { padding-left: 0.4em;
           padding-right: 0px; 
           padding-top: 0.1em;
           padding-bottom: 0px; 
           background-color: #FFFFFF;
           margin: 0px;
           font-size: 90%; }

#content img { display: none;
               float: none;
               padding-right: 0; }

#content ul { list-style-position: outside; }

#mobile { display: inline; }

#desktop { display: none; }

